<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_A18DFD"
    tools:context="com.app.sounds.prank.party.act.WelcomeActivity">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:layout_width="220dp"
        android:layout_height="220dp"
        android:layout_alignParentEnd="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="-20dp"
        android:src="@drawable/welcome_imag" />


    <ImageView
        android:layout_width="240dp"
        android:layout_height="240dp"
        android:layout_centerInParent="true"
        android:layout_marginTop="200dp"
        android:src="@drawable/welcome_name" />


    <ProgressBar
        android:id="@+id/loading_pb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="7dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"
        android:layout_marginBottom="35dp"
        android:progress="90"
        android:progressDrawable="@drawable/welcome" />


</RelativeLayout>


